#menu-box { 
	position: relative;
	top: -18px;
	z-index: 4; 
	background: #7b93a0;
	margin: 0 0 10px;
	height: 45px; 
	width: auto;
}
	
#menu-table {display: table; margin: 0 auto; text-align: center;}
#menu {display: table-cell;}

#menu ul.menu {padding: 0;		margin: 0;}

#menu ul.menu > li {
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	min-width: 85px;
	border-right: 1px solid #b0bec6;/
}
#menu ul.menu > li.divider { color: #9ccd50; min-width: 0; margin-top: 12px;}

#menu ul.menu > li:first-child {border-left: 1px solid #b0bec6;}

#menu ul.menu li:hover {background: #879da9;}
#menu ul.menu li.divider:hover {background: none;}

#menu ul.menu > li.active { background: #8da2ae;}
#menu ul.menu li.active a { color: #fff;}

#menu ul.menu li a {
	display: inline-block;
	font-family: MyFont;
	font-size: 18px;
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 13px 20px 12px 52px;
}
#menu ul.menu li a img {position: absolute; left: 12px; top: 10px; /*opacity: .6;*/}


/*  -----------------------------  */

#menu ul.menu li ul {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	background: #7b93a0;
	z-index: 5;
	opacity: .96;
}

#menu ul.menu li ul li { list-style: none; clear: both; width: 220px; text-align: left;}

#menu ul.menu li:hover ul { display:block; }

#menu ul.menu li ul li a { display:block; text-transform: none; font-size: 13pt;  height: auto; padding: 12px 14px;}

#menu ul.menu li:hover ul li a:hover {background-color: #879da9;}

#menu ul.menu li ul li.active a { background: #8da2ae;}
#menu ul.menu li ul li.active a:hover {box-shadow: none;}
